body
{
	font-family: Tahoma, Arial, Verdana, 'MS Sans Serif';
	font-size: 70%;
	COLOR: #000000;
	background-color: #666666;
	margin-left:25px;
	margin-right:0px;
  
}

.rec
{
        color: #000000;
       font-size: 12px; 
font-weight: bold;

}

.menu_line, .footer_line
{
	
	height:1px;
	background-repeat: repeat-x;
	background-position: 50%;
}

.menu_point
{
	padding-left:5px;
	padding-right:8px;
}

p
{

}

ul li

{
	
margin-bottom: 3pt;
	margin-top: 3pt;
}

ol li
{

	margin-bottom: 7pt;
	margin-top: 7pt;
}

.top_text_padding
{
	padding-top: 20px;
}

.top_text, .logo
{
	font-size: 7.5pt;
	COLOR: #777777;
}


.text_point
{
        padding-right: 9px;
        padding-left: 16px;
}


.line_text
{
        padding-right: 9px;
        color:#939393;
}

.point
{
        margin-top: 25px;
        margin-bottom: 12px;
}

.top_menu
{
	padding-left: 9px;
	font-weight: bold;
	width: 120px;
}
.top_menu hover
{
	padding-left: 9px;
	font-weight: bold;
	width: 120px;
}

.table_border, .table_border td
{
	border-collapse: collapse;
	empty-cells: show;
	border-width:1px;
	border-color: #222222;
	border-style: solid;
}


a:link, a:hover, .menu_table a:link, .menu_table a:hover, .menu_table a:visited
{
	color: #000000;
	TEXT-DECORATION: underline;
}

a:visited
{
//	color: #930083;
	color: #000000;
	TEXT-DECORATION: underline;
}


h1, .title
{
	font-size:12pt;
	color: #C9C9C9;
}

h2
{
	font-size:11pt;
	color: #000000;
}

form
{
	margin-bottom:0;
	margin-top:0;
}

img
{       
        border:0;
}

input, select, textarea
{
	font-family: Arial, Verdana, 'MS Sans Serif';
	font-size: 8pt;
	BORDER: #777777 1px solid;
	COLOR: #3D3D3D;
}

.input_blur
{
	BACKGROUND: #F2ECCE;
}

.input_buttom_search
{
	font-family: Arial, Verdana, 'MS Sans Serif';
	font-size: 8pt;
	BORDER: #dddddd 1px solid;
	COLOR: #3e3e3e;
}

.input_buttom_search_button
{
	font-family: Arial, Verdana, 'MS Sans Serif';
	font-size: 8pt;
	BORDER: #dddddd 1px solid;
	COLOR: #333333;
	background-color: #dddddd;
}


hr  /* Äëÿ IE */
{
	height: 1px;
	color: #dadada;
	border: none;
}


.news_date
{
	COLOR: #C9D1D3;
	width: 120px;
	padding-top: 5px;
	padding-bottom: 3px;
}

.news_title
{
        font-size: 8pt;
	font-weight: bold;
}

.news_description
{
	padding-left:12px;
	margin-bottom:0em;
	COLOR: #606060;
}